defaultPlacement: end
enableVersioning: true
handle: studentsSayEntries
name: 'Students Say Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: students-say/_entry
    uriFormat: 'studying/students-say/{slug}'
structure:
  maxLevels: 1
  uid: 3878a658-c7dc-4c7d-8722-14a9687f472c
type: structure
